:root {
  --amarelo: #ffc700;
  --white: white;
  --black: black;
  --002f68: var(--white);
}

.w-backgroundvideo-backgroundvideoplaypausebutton:focus-visible {
  outline-offset: 2px;
  border-radius: 50%;
  outline: 2px solid #3b79c3;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.topo {
  height: auto;
}

.conteudo {
  font-family: Nexa, sans-serif;
  display: block;
}

.logo {
  z-index: 999;
  float: none;
  clear: none;
  background-image: url('../images/Logo_TecnoGeo_Branca4x.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 160px;
  height: auto;
  margin-top: 12px;
  display: block;
}

.logo.w--current {
  background-image: none;
  width: 160px;
  height: 52px;
  margin-top: 10px;
  display: block;
}

.slide {
  background-color: #0000008c;
  background-image: linear-gradient(#00000078, #00000078), url('../images/0001-VIVIANE-Obra-Vale-itabirito-mg-2023-3.jpeg');
  background-position: 0 0, 50% 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.slide.slide3 {
  background-image: linear-gradient(#00000080, #00000080), url('../images/replicate-prediction-bcgxg3zb4n4fqxzcmovwsdetae.jpg');
  background-position: 0 0, 50% 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.slide.slide2 {
  background-image: linear-gradient(to bottom, null, null), url('../images/FUNDACAO-PESADA-scaled.jpg');
}

.slide.slide1 {
  background-image: linear-gradient(#000, #000);
}

.navbar {
  background-color: #0000;
  background-image: linear-gradient(#0d296b, #0d296b);
  border-bottom: 1px solid #ffc700;
  display: block;
  position: fixed;
  inset: 0% 0% auto;
}

.navbar.navbarinterno {
  display: block;
}

.link-menu {
  float: left;
  clear: none;
  color: #fff;
  cursor: pointer;
  width: auto;
  padding-left: 30px;
  padding-right: 30px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 18px;
  transition: opacity .2s;
}

.link-menu:hover {
  color: #ffc700;
  text-align: center;
  border-bottom: 2px solid #ffc700;
  height: 47px;
  text-decoration: none;
}

.link-menu.w--current {
  color: var(--amarelo);
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-weight: 200;
  text-decoration: underline;
}

.slider {
  height: 820px;
  min-height: 820px;
}

.heading-vitrine {
  z-index: 5;
  color: #ffc700;
  text-align: center;
  margin-top: 317px;
  font-family: Inter, sans-serif;
  font-size: 68px;
  font-weight: 600;
  transition: opacity .2s;
  position: relative;
}

.p-vitrine {
  z-index: 5;
  color: #fff;
  text-align: center;
  letter-spacing: 0;
  text-indent: 0;
  column-count: auto;
  overflow-wrap: normal;
  width: 800px;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 31px;
  position: relative;
}

.p-vitrine.p-laboratorio {
  width: 700px;
  margin-top: 230px;
  font-size: 24px;
  line-height: 32px;
  position: relative;
}

.slider-navigation {
  z-index: 4;
  height: 150px;
  margin: 0;
  padding-top: 0;
  font-size: 20px;
  display: none;
  position: absolute;
  inset: 80% 0% 0%;
}

.slider-thumb-wrap {
  background-image: url('../images/replicate-prediction-bcgxg3zb4n4fqxzcmovwsdetae.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 5px;
  width: 200px;
  height: 150px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 10px;
  display: inline-block;
  position: relative;
}

.slider-thumb-wrap.wrap1 {
  background-image: url('../images/0001-VIVIANE-Obra-Vale-itabirito-mg-2023-3.jpeg');
}

.slider-thumb-wrap.wrap2 {
  background-image: url('../images/FUNDACAO-PESADA-scaled.jpg');
}

.slider-navigation-on {
  z-index: 5;
  aspect-ratio: auto;
  opacity: 1;
  color: #333;
  object-fit: fill;
  height: 20px;
  margin: 0;
  padding-top: 0;
  font-size: 20px;
  display: block;
  position: absolute;
  inset: auto 0% 3%;
  overflow: hidden;
}

.container {
  box-sizing: border-box;
  float: none;
  clear: none;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  overflow-wrap: normal;
  object-fit: fill;
  flex-flow: row-reverse;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-content: center flex-end;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  text-decoration: none;
  display: block;
  position: relative;
}

.tit-thumbs {
  aspect-ratio: auto;
  color: #fff;
  text-align: left;
  letter-spacing: 0;
  text-transform: none;
  object-fit: fill;
  width: auto;
  margin-top: 94px;
  margin-bottom: 0;
  font-family: Segoe Ui, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 20px;
  display: block;
  position: relative;
  inset: auto 0% 0%;
}

.mask {
  height: 820px;
}

.left-arrow {
  display: block;
}

.slider-2 {
  height: 500px;
}

.slider-2.no-perspective {
  margin-bottom: 140px;
  transform: none;
}

.slider-arrow {
  color: #777;
}

.slider-arrow.left {
  left: -76px;
}

.slider-arrow.right {
  right: -77px;
}

.slider-thumb-image {
  position: absolute;
  inset: 0%;
}

.slider-thumb-wrap-2 {
  background-color: #bfbfffe6;
  width: 100px;
  height: 100px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 10px;
  display: inline-block;
  position: relative;
}

.slider-navigation-2 {
  z-index: 4;
  background-color: #ffffff45;
  border: 1px dashed #32ff47;
  height: 100px;
  margin: 0;
  padding-top: 0;
  position: absolute;
  inset: auto 0% -25%;
}

.slider-navigation-2.no-perspective {
  border-style: none;
}

.slider-navigation-2.default-no-perspective {
  z-index: 5;
  opacity: .07;
  background-color: #fff0;
  border: 1px #000;
  font-size: 100px;
}

.image {
  width: 100%;
}

.image-2 {
  z-index: 0;
  opacity: .61;
  filter: blur();
  height: 820px;
  position: absolute;
  inset: 0%;
}

.image3 {
  z-index: 4;
  opacity: .49;
  display: block;
  position: absolute;
  inset: 0%;
}

.image4 {
  z-index: 4;
  opacity: .5;
  display: block;
  position: absolute;
  inset: 0%;
}

.imgvitrine {
  z-index: 4;
  opacity: .5;
  height: 820px;
  position: absolute;
  inset: 0%;
}

.tecnogeo {
  text-align: justify;
  height: auto;
  padding-top: 140px;
  padding-bottom: 40px;
}

.conteudo-tecnogeo {
  width: 75%;
  max-width: 75%;
}

.titulos {
  color: #002f68;
  text-align: center;
  letter-spacing: -2px;
  text-transform: uppercase;
  border: 0 solid #002f68;
  margin-top: 0;
  margin-bottom: 35px;
  padding-top: 29px;
  padding-bottom: 0;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 40px;
  font-weight: 700;
}

.titulos.tit-brancos {
  color: var(--black);
  text-align: center;
  border-width: 0;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 95px;
  padding-bottom: 0;
  font-weight: 600;
}

.titulos.tit-contato {
  float: none;
  color: #002f68;
  text-align: left;
  border-width: 0;
  font-size: 20px;
}

.titulosec {
  color: #000;
  text-align: left;
  letter-spacing: -2px;
  vertical-align: super;
  margin-top: 10px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 30px;
  font-weight: 700;
}

.titulosec.tit-contato {
  color: #002f68;
  text-align: left;
  margin-top: 63px;
  margin-bottom: 0;
}

.paragrafo-texto {
  text-align: center;
  margin-bottom: 0;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 30px;
  text-decoration: none;
}

.paragrafo-texto.p-contato {
  color: #002d50;
  text-align: left;
  margin-bottom: 75px;
}

.paragrafo-texto.alinhamento-esquerda {
  float: none;
  text-align: justify;
  margin-top: 10px;
  padding-top: 20px;
  padding-bottom: 0;
  font-style: normal;
  font-weight: 200;
  line-height: 35px;
  display: block;
  position: static;
}

.bt-site {
  clear: both;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
  background-color: #002f68;
  border-radius: 10px;
  width: 100px;
  height: 70px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 24px;
  font-family: Big Shoulders Display, sans-serif;
  font-size: 22px;
  transition: background-color .5s, opacity .2s;
  display: block;
  position: relative;
}

.bt-site:hover {
  color: #002f68;
  background-color: #ffc700;
}

.clientes {
  box-sizing: border-box;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #002f68;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  height: 300px;
  margin-top: 59px;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 140px;
  display: block;
}

.cont-clientes {
  width: 1045px;
  max-width: 90%;
  margin-top: 0;
  padding-bottom: 0;
}

.right-arrow {
  display: block;
  inset: 0% -8% 0% auto;
  overflow: hidden;
}

.left-arrow-2 {
  margin-left: -108px;
  padding-bottom: 79px;
  display: block;
  inset: 0% auto 0% 0%;
  overflow: hidden;
}

.slide-2 {
  width: 154px;
  height: 154px;
  margin-left: 10px;
  margin-right: 10px;
}

.slide-nav {
  display: none;
}

.slider-3 {
  background-color: #0000;
  margin-top: 50px;
}

.servicos {
  opacity: 1;
  mix-blend-mode: normal;
  border-radius: 0;
  height: auto;
  margin-top: 7px;
  padding-top: 19px;
  padding-bottom: 80px;
  transition: opacity .2s;
  position: relative;
  box-shadow: 0 2px 5px #0003;
}

.cont-servicos {
  width: 90%;
  max-width: 90%;
  padding-top: 0;
}

.servicos-block {
  z-index: 15;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--black);
  opacity: 1;
  cursor: pointer;
  mix-blend-mode: normal;
  border-radius: 10px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: auto;
  height: 400px;
  padding-top: 49px;
  padding-bottom: 67px;
  text-decoration: none;
  transition: opacity .5s;
  display: block;
  position: relative;
  inset: 0%;
  overflow: hidden;
}

.servicos-block:hover {
  opacity: 1;
  background-image: linear-gradient(#000, #000);
}

.image-3 {
  z-index: 1;
  float: none;
  clear: both;
  opacity: .55;
  mix-blend-mode: normal;
  background-color: #000;
  background-image: linear-gradient(#00000030, #00000030);
  border: 1px solid #002f68;
  border-radius: 4px;
  width: 100%;
  height: 420px;
  transition: opacity .5s;
  display: block;
  position: absolute;
  inset: 0%;
}

.image-3:hover {
  opacity: .2;
  background-color: #000;
  background-image: linear-gradient(#000000e6, #000000e6);
}

.image-3.image4 {
  width: 100%;
  height: auto;
  position: absolute;
}

.image-3.image5 {
  inset: 0%;
}

.tit-servicos {
  z-index: 5;
  color: #ffc700;
  text-align: center;
  text-transform: uppercase;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 31px;
  position: relative;
}

.p-servicos {
  z-index: 6;
  color: #fff;
  text-align: center;
  flex-flow: row;
  margin-bottom: 1px;
  padding-left: 40px;
  padding-right: 40px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 16px;
  display: flex;
  position: relative;
  overflow: visible;
}

.colunas-servi-os {
  margin-top: 40px;
  margin-bottom: 20px;
}

.bt-servicos-sm {
  z-index: 22;
  clear: both;
  color: #ffc700;
  text-align: center;
  background-color: #3898ec00;
  border: 1px solid #ffc700;
  border-radius: 5px;
  width: 170px;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 40px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 16px;
  text-decoration: underline;
  display: block;
  position: absolute;
  inset: auto 0% 17%;
}

.bt-servicos-sm:hover {
  color: #333;
  background-color: #fff;
}

.bt-servicos-sm.bt-tecnogeo {
  color: #fff;
  cursor: pointer;
  background-color: #0d296b;
  border-style: none;
}

.bt-servicos-sm.bt-tecnogeo.bt-vitrine {
  text-align: center;
  background-color: #002f68;
  margin-top: 32px;
  margin-bottom: 27px;
  padding-bottom: 14px;
  padding-left: 0;
  padding-right: 0;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  display: block;
  position: relative;
  bottom: 0%;
}

.laboratorio {
  opacity: 1;
  -webkit-text-fill-color: inherit;
  mix-blend-mode: normal;
  background-color: #13171a66;
  background-image: linear-gradient(#00000014, #0000 0%, #0000006e), linear-gradient(#141414e0, #141414e0), url('../images/IMG_1016-scaled.jpg');
  background-position: 0 0, 0 0, 50% 0;
  background-repeat: repeat, repeat, no-repeat;
  background-size: auto, auto, cover;
  background-attachment: scroll, scroll, fixed;
  background-clip: border-box;
  border-bottom: 1px solid #ffc700;
  border-radius: 0;
  height: auto;
  margin-top: 60px;
  padding-top: 0;
  padding-bottom: 80px;
}

.conteudo-laboratorio {
  filter: blur();
  border-radius: 0;
  margin-top: 1px;
  padding-top: 0;
}

.laboratorio-text {
  background-image: linear-gradient(#33366b80, #33366b80), url('../images/IMG_1139-scaled.jpg');
  background-position: 0 0, 0 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  width: 100%;
  height: 500px;
  margin-top: 80px;
}

.slide-nav-2 {
  font-size: 12px;
  display: block;
}

.right-arrow-2, .left-arrow-3 {
  display: block;
}

.mask-2 {
  background-image: linear-gradient(#34549b80, #34549b80);
}

.slider-laboratorio {
  height: 500px;
  margin-top: 40px;
}

.slide-3 {
  vertical-align: baseline;
  background-image: linear-gradient(#1f1f1f80, #1f1f1f80), url('../images/IMG_1139-scaled.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.slide-3.slide4 {
  background-image: linear-gradient(to bottom, null, null), url('../images/IMG_1016-scaled.jpg');
}

.slide4 {
  background-image: linear-gradient(#0000006b, #0000006b), url('../images/IMG_1094-scaled.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.slide5 {
  background-image: linear-gradient(#00000080, #00000080), url('../images/IMG_1083-scaled.jpg');
  background-position: 0 0, 50% 0;
  background-size: auto, cover;
}

.slide6 {
  background-image: linear-gradient(#00000080, #00000080), url('../images/IMG_1037-scaled.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.rodape {
  background-color: #002f68;
  border: 1px #000;
  border-top: 2px solid #ffc700;
  height: 290px;
  margin-top: 0;
  padding-top: 40px;
  padding-bottom: 40px;
}

.cont-rodape {
  width: 90%;
  max-width: 100%;
}

.h-rodape {
  color: #fff;
  margin: 0;
  padding-right: 0;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 19px;
  font-weight: 700;
}

.p-rodape {
  color: #fff;
  padding-right: 0;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  text-decoration: none;
}

.img-rodape {
  float: left;
  padding-top: 0;
  padding-left: 10px;
  padding-right: 10px;
  position: relative;
}

.img-rodape.yt-rodape {
  margin-top: 5px;
}

.navbar-ini {
  text-align: left;
  -webkit-text-fill-color: inherit;
  background-color: #0000;
  background-clip: border-box;
  border-bottom: 1px #ffc700;
  border-radius: 0;
  justify-content: flex-start;
  align-items: stretch;
  font-family: Nexa, sans-serif;
  display: block;
  position: fixed;
  inset: 0% 0% auto;
}

.div-saibamais {
  display: block;
}

.p-saibamais {
  color: #fff;
  background-color: #001f57;
  border: 1px solid #dbdbdb;
  margin-top: 15px;
  padding: 25px 30px 57px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 25px;
}

.text-block {
  color: #fff;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.icomenu {
  color: #fff;
  margin-top: 24px;
}

.dropdown-link {
  color: #fff;
  -webkit-text-stroke-width: 0px;
  -webkit-text-stroke-color: var(--black);
  background-color: #0d296b;
  border: 1px solid #888080;
}

.dropdown-link:hover {
  color: #fff;
  background-color: #3c5dac;
}

.dropdown-link.w--current {
  color: #fff;
  background-color: #0d296b;
}

.dropdown-toggle {
  padding-left: 10px;
  padding-right: 40px;
}

.dropdown-toggle-2 {
  padding-left: 10px;
}

.cont-servicos-interna {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  opacity: 1;
  border-radius: 0;
  flex-flow: column;
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  place-content: stretch;
  place-items: start;
  width: 90%;
  max-width: 90%;
  padding-top: 0;
  display: flex;
  overflow: visible;
}

.colunas-servi-os-interna {
  flex-direction: column;
  align-items: center;
  margin-top: 40px;
  margin-bottom: 60px;
  display: flex;
}

.servicos-block-interna_3 {
  z-index: 15;
  background-color: var(--black);
  opacity: 1;
  -webkit-text-fill-color: inherit;
  cursor: pointer;
  mix-blend-mode: normal;
  background-image: linear-gradient(#00000080, #00000080), url('../images/dddd.png');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  background-clip: border-box;
  border: 1px #000;
  border-radius: 20px;
  width: 100%;
  height: 400px;
  margin-bottom: 20px;
  padding-top: 40px;
  padding-bottom: 67px;
  transition: opacity .5s;
  position: relative;
  inset: 0%;
  overflow: hidden;
}

.servicos-block-interna_3:hover {
  opacity: 1;
  background-image: linear-gradient(#000000ab, #000000ab), url('../images/dddd.png');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.servicos-block-interna_3:active {
  background-image: linear-gradient(to bottom, null, null), url('../images/w.png');
}

.servicos-block-interna_3.servicos01 {
  background-image: linear-gradient(#000000a8, #000000a8), url('../images/ddd.png');
}

.servicos-block-interna_3.servicos02 {
  background-image: linear-gradient(#00000080, #00000080), url('../images/30.png');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, auto;
}

.servicos-block-interna_3.servicos03 {
  background-image: linear-gradient(#00000080, #00000080), url('../images/002.png');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
}

.column {
  flex-direction: column;
  flex: 1;
  order: 0;
  justify-content: flex-start;
  align-self: center;
  align-items: flex-start;
  display: block;
}

.p-servicos-interna {
  z-index: 6;
  color: #fff;
  text-align: justify;
  width: 64%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-right: 40px;
  font-family: Segoe Ui, sans-serif;
  font-size: 20px;
  line-height: 25px;
  position: relative;
}

.servicos-box {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 90%;
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  display: block;
}

.slider-internas {
  height: auto;
}

.imagens-internas {
  float: none;
  overflow-wrap: normal;
  vertical-align: baseline;
  width: 100%;
  margin-top: 0;
  display: inline-block;
}

.imagens-internas:active {
  position: static;
}

.list-item {
  text-align: left;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 30px;
  list-style-type: disc;
}

.list {
  text-align: left;
  width: 100%;
  margin-bottom: 50px;
  margin-left: auto;
  margin-right: auto;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 35px;
}

.contato {
  outline-offset: 0px;
  outline: 1px solid #333;
  height: auto;
  padding-top: 120px;
  padding-bottom: 50px;
}

.conteudo-contato {
  width: 75%;
  max-width: 75%;
}

.map {
  outline-offset: 0px;
  border: 1px #000;
  border-radius: 10px;
  outline: 1px solid #d3d3d3;
  margin-bottom: 40px;
}

.dropdown-list {
  width: 194.781px;
}

.dropdown-list.w--open {
  width: auto;
}

.right-arrow-3 {
  display: block;
}

.image-4 {
  border-radius: 5px;
  margin-top: 32px;
  padding-top: 13px;
}

.link {
  color: #ffc700;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 60px;
  text-decoration: none;
}

.link:hover {
  text-decoration: underline;
}

.column-2 {
  padding-left: 10px;
  padding-right: 10px;
}

.image-7 {
  display: block;
}

.image-9 {
  display: none;
}

.right-arrow-4, .image-11 {
  display: block;
}

.columns {
  margin-top: 30px;
  margin-bottom: -22px;
  padding-bottom: 0;
}

.link-servicos {
  z-index: 20;
  background-color: #0000;
  width: 100%;
  height: 400px;
  position: absolute;
}

.servico-interna-section {
  background-image: linear-gradient(#ffffffeb, #ffffffeb), url('../images/logo.png');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  height: auto;
  padding-top: 140px;
  padding-bottom: 80px;
}

.img-servi-os {
  text-align: left;
  margin-bottom: 40px;
}

.link-2 {
  color: #fff;
  -webkit-text-stroke-color: var(--white);
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-weight: 700;
}

.link-2:hover {
  color: #002d50;
}

.icon-6, .icon-7 {
  margin-top: 50px;
}

.button {
  vertical-align: middle;
  display: inline-block;
}

.column-4 {
  font-family: Nexa, sans-serif;
}

.image-14 {
  vertical-align: baseline;
  margin-left: -75px;
  margin-right: -2px;
  padding: 10px 0 11px;
}

.text-span, .text-span-2, .text-span-3, .text-span-4, .text-span-5, .text-span-6, .text-span-7, .text-span-8 {
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.dropdown {
  text-align: center;
}

.dropdown-toggle-4 {
  vertical-align: top;
}

.dropdown-2 {
  text-align: center;
}

.dropdown-toggle-5 {
  color: #fff;
  vertical-align: middle;
  background-color: #1b287f;
  margin-left: 0;
  font-family: Nexa, sans-serif;
  display: inline-block;
}

.dropdown-link-2 {
  box-sizing: border-box;
  aspect-ratio: auto;
  object-fit: none;
  background-color: #fc0;
}

.slide-2-copy {
  width: 154px;
  height: 154px;
  margin-left: 10px;
  margin-right: 10px;
}

.mask-3 {
  float: none;
  margin-bottom: 0;
}

.image-3-copy {
  z-index: 1;
  float: none;
  clear: both;
  opacity: .24;
  mix-blend-mode: normal;
  background-color: #000;
  background-image: linear-gradient(#00000080, #00000080);
  border: 1px solid #002f68;
  border-radius: 4px;
  width: 100%;
  height: 420px;
  transition: opacity .5s;
  display: block;
  position: absolute;
  inset: 0%;
}

.image-3-copy:hover {
  opacity: .2;
  background-color: #000;
  background-image: linear-gradient(#000000e6, #000000e6);
}

.image-3-copy.image4 {
  width: 100%;
  height: auto;
  position: absolute;
}

.image-3-copy.image5 {
  inset: 0%;
}

.column-5 {
  padding-left: 66px;
  padding-right: 49px;
}

.column-6 {
  padding-left: 0;
}

.column-7 {
  padding-left: 46px;
}

.dropdown-toggle-6 {
  display: inline-block;
}

.column-8, .column-9, .column-10 {
  text-align: right;
}

.slide-4 {
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  margin-left: auto;
  margin-right: auto;
}

.column-11, .column-12 {
  padding-left: 0;
  padding-right: 0;
}

.column-13, .column-14 {
  text-align: right;
}

.list-2 {
  padding-top: 40px;
  padding-bottom: 40px;
  font-family: Nexa, sans-serif;
  font-size: 21px;
  line-height: 35px;
}

.list-item-2 {
  line-height: 25px;
}

.column-15 {
  text-align: right;
}

.list-3 {
  padding-top: 40px;
  padding-bottom: 40px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 35px;
}

.column-16, .column-17, .column-18, .column-19, .column-20 {
  text-align: right;
}

.list-4 {
  padding-bottom: 40px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 35px;
}

.column-21 {
  text-align: right;
}

.text-span-9 {
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-style: normal;
}

.bold-text {
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-weight: 400;
}

.bold-text:hover {
  border-bottom: 2px solid var(--amarelo);
  color: var(--black);
  text-decoration: none;
}

.bold-text-2 {
  font-family: Inter, sans-serif;
}

.column-22, .column-23 {
  text-align: right;
}

.list-5 {
  margin-top: auto;
  padding-bottom: 40px;
  font-family: Nexa, sans-serif;
  font-size: 21px;
  line-height: 35px;
}

.list-item-3 {
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 18px;
}

.list-item-4, .list-item-5 {
  padding-bottom: 20px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 18px;
}

.bold-text-3 {
  font-family: Inter, sans-serif;
  font-size: 20px;
}

.column-24, .column-25 {
  text-align: right;
}

.background-video {
  opacity: 1;
  -webkit-text-stroke-color: var(--black);
  -webkit-text-fill-color: inherit;
  mix-blend-mode: normal;
  background-color: #00000061;
  background-image: linear-gradient(#0000 25%, #000000e6 91%);
  background-clip: border-box;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 100vh;
  min-height: 680px;
  max-height: 1080px;
  display: flex;
  position: static;
  overflow: auto;
}

.bold-text-4 {
  font-size: 25px;
}

.bold-text-5 {
  text-align: left;
}

.botao_01 {
  box-sizing: border-box;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  aspect-ratio: auto;
  background-color: var(--white);
  color: #0b286b;
  text-align: center;
  word-break: normal;
  overflow-wrap: normal;
  -webkit-text-fill-color: inherit;
  vertical-align: middle;
  background-clip: border-box;
  border-radius: 20px;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 30px;
  margin: 141px auto -530px;
  padding: 0;
  font-size: 13px;
  font-weight: 700;
  text-decoration: none;
  display: flex;
}

.container-2 {
  box-sizing: border-box;
  float: none;
  clear: none;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  aspect-ratio: auto;
  text-align: center;
  object-fit: fill;
  object-position: 50% 50%;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  place-items: center stretch;
  width: 1216px;
  height: auto;
  margin: 0;
  padding: 220px 0;
  display: flex;
  position: static;
  overflow: visible;
}

.nav-menu-6 {
  box-sizing: border-box;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  aspect-ratio: auto;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.nav-menu-7 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  display: flex;
}

.container-header {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  flex: 0 auto;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  width: 1216px;
  display: flex;
}

.image-15 {
  vertical-align: baseline;
  display: block;
}

.brand {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  flex: 0 auto;
  order: -1;
  justify-content: flex-start;
  align-self: center;
  align-items: center;
  display: block;
}

.nav-menu-8 {
  color: #fff;
  text-align: right;
  flex: 1;
  align-self: center;
}

.header {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border-bottom: 2px solid var(--amarelo);
  background-color: #0b286b;
  flex-flow: column-reverse;
  justify-content: center;
  align-items: center;
  height: 100px;
  display: flex;
  position: sticky;
  inset: 0% 0% auto;
}

.nav-link {
  color: #fff;
  font-weight: 700;
}

.nav-link:hover {
  border-bottom: 2px solid var(--amarelo);
  color: var(--amarelo);
}

.body {
  text-decoration: none;
}

.nav-link-2 {
  color: #fff;
  font-weight: 700;
}

.nav-link-2.w--current {
  color: var(--amarelo);
  border-bottom: 2px solid #ffc70000;
}

.nav-link-3, .nav-link-4 {
  color: var(--white);
  font-weight: 700;
}

.nav-link-4:hover {
  border-bottom: 2px solid var(--amarelo);
}

.nav-link-5 {
  color: var(--white);
  font-weight: 700;
}

.nav-link-5:hover {
  border-bottom: 2px solid var(--amarelo);
  color: var(--amarelo);
}

.text-block-2 {
  color: var(--white);
  font-weight: 700;
}

.text-block-2:hover {
  color: var(--amarelo);
}

.icon-8 {
  color: var(--white);
}

.icon-8:hover {
  color: var(--amarelo);
}

.dropdown-list-2 {
  color: #fff;
}

.dropdown-list-2.w--open {
  color: var(--white);
  background-color: #0c286a;
  margin-top: 20px;
  padding-top: 0;
}

.dropdown-link-3, .dropdown-link-4, .dropdown-link-5 {
  color: var(--white);
}

.columns-2, .section {
  height: 2000px;
}

.grid {
  grid-template-rows: auto auto auto auto;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.list-item-6 {
  list-style-type: disc;
}

.button-3 {
  display: block;
}

.container-3 {
  grid-column-gap: 33px;
  grid-row-gap: 33px;
  flex-flow: row;
  place-content: stretch space-between;
  align-items: center;
  padding-bottom: 10px;
  display: flex;
}

.brand-2 {
  flex: 0 auto;
  padding-top: 0;
  padding-bottom: 0;
}

.navbar-transparente {
  z-index: 9999;
  float: none;
  clear: none;
  background-color: #0d286b00;
  border: 1px #ffc70000;
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 15px;
  font-weight: 700;
  position: fixed;
  inset: 0% 0% auto;
}

.navbar-transparente.nav-solida {
  border-style: none none solid;
  border-width: 2px;
  border-color: var(--amarelo);
  background-color: #0d286b;
  position: fixed;
  overflow: visible;
}

.nav-link-6 {
  color: var(--white);
  border: 0 #000;
  border-bottom: 2px solid #00000003;
  border-radius: 0;
  padding-top: 20px;
  padding-bottom: 10px;
  font-size: 15px;
  font-weight: 700;
}

.nav-link-6:hover {
  border-style: solid;
  border-width: 0 0 2px;
  border-color: black black var(--amarelo);
  outline-offset: 0px;
  color: var(--amarelo);
  -webkit-text-stroke-color: #ffc700;
  outline: 0 #ffc700;
  padding-top: 20px;
  padding-bottom: 10px;
}

.nav-link-6.w--current {
  color: var(--white);
}

.nav-link-7 {
  color: var(--white);
  padding-bottom: 10px;
  font-size: 15px;
  font-weight: 700;
}

.nav-link-7:hover {
  border-bottom: 2px solid var(--amarelo);
  color: var(--amarelo);
}

.nav-link-7.w--current {
  color: var(--white);
}

.dropdown-toggle-7 {
  color: var(--white);
  background-color: #0d286b00;
  padding-bottom: 10px;
  font-size: 15px;
  font-weight: 700;
}

.dropdown-toggle-7:hover {
  border-bottom: 0px solid var(--amarelo);
  color: var(--amarelo);
}

.icon-9 {
  font-size: 15px;
  line-height: 25px;
}

.nav-link-8 {
  color: var(--white);
  padding-bottom: 10px;
  font-size: 15px;
  font-weight: 700;
}

.nav-link-8:hover {
  border-bottom: 2px solid var(--amarelo);
  color: var(--amarelo);
}

.dropdown-toggle-8 {
  color: var(--white);
  padding-bottom: 10px;
  font-size: 15px;
  font-weight: 700;
}

.dropdown-toggle-8:hover {
  border-bottom: 0px solid var(--amarelo);
  color: var(--amarelo);
}

.icon-10 {
  line-height: 25px;
}

.image-16 {
  padding-top: 20px;
  padding-bottom: 10px;
}

.dropdown-list-3 {
  border: 1px solid var(--amarelo);
  color: var(--white);
  background-color: #0d286b;
}

.dropdown-list-3.w--open {
  margin-top: 0;
}

.dropdown-link-6 {
  border: 1px solid var(--amarelo);
  color: var(--white);
}

.dropdown-link-6:hover {
  border: 1px solid var(--amarelo);
  color: var(--amarelo);
  background-color: #0b3493;
}

.dropdown-link-7 {
  border: 1px solid var(--amarelo);
  color: var(--white);
}

.dropdown-link-7:hover {
  border-bottom: 1px solid var(--amarelo);
  color: var(--amarelo);
  background-color: #0b3493;
}

.dropdown-link-8 {
  border: 1px solid var(--amarelo);
  color: var(--white);
}

.dropdown-link-8:hover {
  color: var(--amarelo);
  background-color: #0b3493;
}

.background-video-2 {
  background-color: #0000;
  background-image: linear-gradient(#fff0 20%, #000 85%);
  height: 1080px;
  position: static;
}

.section-3 {
  justify-content: center;
  width: 100%;
  height: auto;
  padding-top: 120px;
  display: flex;
}

.container-4 {
  flex-flow: column;
  align-items: center;
  width: 1216px;
  height: auto;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.heading {
  color: #0d286b;
  text-align: center;
  font-size: 40px;
}

.columns-4 {
  flex-flow: wrap;
  justify-content: center;
  width: 100%;
  padding-top: 40px;
  display: flex;
}

.column-26 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.paragraph {
  font-size: 15px;
}

.column-27 {
  flex-flow: row-reverse;
  justify-content: flex-end;
  display: flex;
}

.heading-2 {
  font-size: 32px;
}

.paragraph-2 {
  margin-top: 40px;
  margin-bottom: 40px;
  font-size: 18px;
  line-height: 25px;
}

.list-item-7 {
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 18px;
}

.paragraph-3 {
  mix-blend-mode: normal;
  justify-content: center;
  align-items: flex-start;
  margin-bottom: 0;
  padding-bottom: 108px;
  display: flex;
}

.paragraph-3.link-2 {
  align-self: center;
}

.link-3 {
  border-style: solid;
  border-width: 10px 20px;
  border-color: var(--amarelo);
  background-color: var(--amarelo);
  -webkit-text-stroke-color: #000;
  border-radius: 20px;
}

@media screen and (max-width: 991px) {
  .heading-vitrine {
    font-size: 60px;
  }

  .p-vitrine {
    width: 80%;
  }

  .slider-3 {
    width: 628px;
    margin-left: auto;
    margin-right: auto;
  }

  .tit-servicos {
    font-size: 30px;
  }

  .p-servicos {
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 14px;
    line-height: 18px;
  }

  .cont-rodape {
    width: 92%;
    max-width: 92%;
  }

  .h-rodape {
    line-height: 26px;
  }

  .img-rodape {
    margin-bottom: 10px;
  }

  .navbar-ini {
    display: none;
  }

  .servicos-block-interna_3 {
    margin-bottom: 40px;
    padding-top: 20px;
  }

  .p-servicos-interna {
    width: 90%;
  }

  .slider-internas {
    height: 380px;
  }

  .menu-button {
    color: #fff;
    background-color: #0000;
  }

  .menu-button.w--open {
    background-color: #000;
  }

  .nav-menu {
    -webkit-text-fill-color: inherit;
    background-color: #000;
    background-clip: border-box;
    border: 1px solid #4d4d4d;
  }

  .icon-2 {
    color: #fff;
  }

  .menu-button-2 {
    background-color: #c2a5a5;
  }

  .menu-button-2.w--open {
    background-color: #000;
  }

  .nav-menu-2 {
    background-color: #000;
    border: 1px solid #494949;
  }

  .icon-3, .icon-4 {
    color: #fff;
  }

  .menu-button-4 {
    color: #d4a5a5;
  }

  .menu-button-4.w--open {
    color: #fff;
    background-color: #000;
  }

  .nav-menu-4 {
    background-color: #000;
    border: 1px solid #4d4d4d;
  }

  .icon-5 {
    color: #fff;
    -webkit-text-stroke-color: white;
  }

  .nav-menu-5 {
    background-color: #000;
    border: 1px solid #3d3d3d;
  }

  .menu-button-5, .menu-button-5.w--open {
    background-color: #000;
  }

  .container-3 {
    grid-column-gap: 33px;
    grid-row-gap: 33px;
    flex-flow: row;
    flex: 0 auto;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: space-between;
    align-self: auto;
    width: 100%;
    display: flex;
    position: fixed;
  }

  .navbar-transparente.nav-solida {
    box-sizing: border-box;
    flex-flow: row;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    height: 80px;
    display: flex;
    position: fixed;
    inset: 0% 0% auto;
    overflow: visible;
  }

  .nav-link-6 {
    background-color: #0d286b;
  }

  .nav-link-7 {
    -webkit-text-fill-color: inherit;
    background-color: #0d286b;
    background-clip: border-box;
  }

  .dropdown-toggle-8 {
    width: 100%;
  }

  .image-16 {
    display: inline-block;
    position: static;
    overflow: clip;
  }

  .icon-11 {
    color: var(--amarelo);
    text-align: left;
    flex: 1;
    order: 0;
    justify-content: flex-end;
    font-size: 32px;
    display: flex;
  }

  .section-2 {
    position: static;
  }

  .menu-button-6 {
    background-color: #0000;
    flex: 1;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .menu-button-6.w--open {
    background-color: #0d286b00;
  }

  .dropdown-3 {
    background-color: #0d286b;
    width: 100%;
    position: relative;
  }

  .nav-menu-9 {
    background-color: #0d286b;
    margin-top: 78px;
    position: fixed;
    inset: 0% 0% auto;
  }

  .dropdown-4 {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .logo {
    height: 40px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .slide.slide1 {
    height: 570px;
  }

  .navbar {
    padding-left: 20px;
    display: block;
  }

  .link-menu {
    width: auto;
    padding-left: 10px;
    padding-right: 10px;
  }

  .slider {
    height: auto;
    min-height: auto;
  }

  .heading-vitrine {
    margin-top: 210px;
  }

  .p-vitrine {
    margin-top: 20px;
    font-size: 17px;
    line-height: 24px;
  }

  .p-vitrine.p-laboratorio {
    width: 80%;
  }

  .slider-navigation {
    top: 75%;
  }

  .slider-thumb-wrap {
    width: 120px;
    height: 120px;
  }

  .slider-navigation-on {
    height: 15px;
    font-size: 15px;
    inset: auto 0% 3%;
  }

  .tit-thumbs {
    font-size: 10px;
    display: none;
  }

  .mask {
    height: 570px;
  }

  .left-arrow {
    display: none;
  }

  .imgvitrine {
    height: 570px;
  }

  .titulos {
    font-size: 30px;
    line-height: 30px;
  }

  .paragrafo-texto {
    font-size: 17px;
    line-height: 23px;
  }

  .clientes {
    height: 460px;
  }

  .slider-3, .cont-servicos {
    width: 90%;
  }

  .servicos-block {
    height: 350px;
    margin-bottom: 20px;
    padding-bottom: 0;
    display: inline-block;
  }

  .image-3 {
    height: auto;
  }

  .tit-servicos {
    margin-top: 70px;
  }

  .slider-laboratorio {
    width: 90%;
    height: 470px;
    margin-left: auto;
    margin-right: auto;
  }

  .rodape {
    height: auto;
    padding-bottom: 90px;
  }

  .h-rodape, .p-rodape {
    text-align: center;
  }

  .img-rodape {
    margin-top: 20px;
  }

  .img-rodape.yt-rodape {
    margin-top: 21px;
  }

  .navbar-ini {
    display: none;
  }

  .servicos-block-interna_3 {
    padding-top: 10px;
  }

  .slider-internas {
    height: 280px;
  }

  .conteudo-contato {
    width: 90%;
  }

  .link {
    font-size: 50px;
  }

  .column-2 {
    clear: none;
    text-align: center;
    flex-flow: row;
    place-content: flex-start center;
    align-items: center;
    display: flex;
  }

  .column-3 {
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    display: flex;
  }

  .image-5 {
    display: none;
  }

  .icon-2 {
    color: #fff;
  }

  .image-6 {
    display: none;
  }

  .icon-3 {
    color: #fff;
  }

  .menu-button-3, .menu-button-3.w--open {
    background-color: #000;
  }

  .nav-menu-3 {
    background-color: #000;
    border: 1px solid #585858;
  }

  .image-7, .image-8, .right-arrow-4 {
    display: none;
  }

  .image-13 {
    display: inline-block;
  }

  .image-3-copy {
    height: auto;
  }
}

@media screen and (max-width: 479px) {
  .logo {
    float: none;
    height: 30px;
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
  }

  .logo.w--current {
    float: none;
    clear: none;
    width: 120px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    position: static;
  }

  .navbar {
    padding-left: 0;
  }

  .link-menu {
    float: right;
    clear: both;
    border: 1px solid var(--white);
    text-align: right;
    background-color: #0d296b;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
    height: 60px;
    padding-right: 10px;
    display: block;
  }

  .link-menu:hover {
    text-align: right;
    height: auto;
  }

  .heading-vitrine {
    font-size: 40px;
  }

  .p-vitrine {
    font-size: 14px;
    line-height: 18px;
  }

  .p-vitrine.p-laboratorio {
    width: 90%;
    margin-top: 90px;
    font-size: 13px;
    line-height: 20px;
  }

  .slider-navigation {
    height: 60px;
  }

  .slider-thumb-wrap, .slider-thumb-wrap.wrap1, .slider-thumb-wrap.wrap2 {
    width: 60px;
    height: 60px;
  }

  .slider-navigation-on {
    height: 15px;
    font-size: 15px;
    inset: auto 0% 2%;
  }

  .container {
    margin-left: auto;
    margin-right: auto;
  }

  .left-arrow {
    display: none;
  }

  .conteudo-tecnogeo {
    width: 90%;
    max-width: 90%;
  }

  .titulos {
    letter-spacing: 0;
    font-size: 17px;
    line-height: 20px;
  }

  .titulos.tit-brancos {
    color: var(--black);
  }

  .titulosec {
    font-size: 25px;
  }

  .slide-2 {
    width: 90px;
    height: 90px;
  }

  .image-3 {
    width: auto;
    max-width: 100%;
    height: 400px;
    inset: 0%;
  }

  .tit-servicos {
    margin-top: 30px;
    font-size: 20px;
    line-height: 22px;
  }

  .laboratorio {
    height: auto;
    padding-top: 40px;
    padding-bottom: 80px;
  }

  .slider-laboratorio {
    height: 250px;
  }

  .p-saibamais {
    padding-left: 20px;
    padding-right: 20px;
  }

  .text-block {
    float: right;
  }

  .icomenu {
    margin-right: 0;
  }

  .p-servicos-interna {
    padding-left: 10px;
    padding-right: 10px;
  }

  .slider-internas {
    height: 190px;
  }

  .conteudo-contato {
    width: 95%;
  }

  .link {
    font-size: 40px;
  }

  .menu-button {
    background-color: #0d296b;
    margin-left: auto;
    margin-right: auto;
    padding-top: 18px;
  }

  .menu-button.w--open {
    background-color: #0d296b;
  }

  .dropdown-toggle-3 {
    padding-right: 20px;
  }

  .icon {
    color: #fff;
    -webkit-text-stroke-color: #fff9f9;
  }

  .image-5 {
    display: none;
  }

  .icon-2 {
    color: var(--white);
  }

  .menu-button-2 {
    background-color: #000;
  }

  .image-10 {
    width: 90px;
    height: 90px;
  }

  .image10 {
    width: 100px;
    height: 100px;
  }

  .image-12 {
    width: 154px;
    height: 154px;
    display: block;
  }

  .slide-2-copy, .image-10-copy {
    width: 90px;
    height: 90px;
  }

  .image-3-copy {
    width: auto;
    max-width: 100%;
    height: 400px;
    inset: 0%;
  }

  .container-header {
    min-width: 100px;
  }

  .container-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .columns-4 {
    padding-bottom: 40px;
  }

  .column-26 {
    align-items: center;
  }

  .paragraph {
    text-align: center;
    padding-bottom: 20px;
  }

  .column-28, .column-29, .column-30, .column-31 {
    justify-content: center;
    display: flex;
  }
}


@font-face {
  font-family: 'Segoe Ui';
  src: url('../fonts/Segoe-UI.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Segoe Ui';
  src: url('../fonts/Segoe-UI-Bold-Italic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Segoe Ui';
  src: url('../fonts/Segoe-UI-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Segoe Ui';
  src: url('../fonts/Segoe-UI-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Nexa';
  src: url('../fonts/Nexa-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}